#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:42:57 UTC 2021
maven-metadata-sk89q-repo.xml.lastUpdated=1624891377194
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891377480
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891377196
maven-metadata-jitpack.io.xml.lastUpdated=1624891377204
maven-metadata-spigot-repo.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891376791
maven-metadata-jitpack.io.xml.error=
